FORUMS
Remove All Ads from XDA

[STABLE][2016.07.05] SuperSU v2.76 [CLOSED]

11,416 posts
Thanks Meter: 88,033
 
By Chainfire, Moderator Emeritus / Senior Recognized Developer - Where is my shirt? on 9th March 2012, 09:20 AM
Thread Closed Email Thread
10th July 2016, 08:34 AM |#10911  
Senior Member
Thanks Meter: 692
 
More
Quote:
Originally Posted by gracenguyen11

Hi, I'm trying to root my HTC M9, rebooting my device right now after installing SuperSU but the phone keep rebooting over and over again. What do I do?

On the M9, you have to start fresh to be able to use supersu after 2.65...

Sent from my MI PAD using Tapatalk
The Following User Says Thank You to teddy0209 For This Useful Post: [ View ] Gift teddy0209 Ad-Free
 
 
10th July 2016, 08:54 AM |#10912  
Senior Member
Thanks Meter: 27
 
More
After flashing the zip, it says that I need to update the binary, pressed continue, and then after a while it fails. I had no issue with 2.65 however.

Android 6.0.1, Z00E
The Following User Says Thank You to andrehsu For This Useful Post: [ View ] Gift andrehsu Ad-Free
10th July 2016, 10:33 AM |#10913  
grep_i's Avatar
Senior Member
Thanks Meter: 617
 
More
Quote:
Originally Posted by andrehsu

After flashing the zip, it says that I need to update the binary, pressed continue, and then after a while it fails. I had no issue with 2.65 however.

Android 6.0.1, Z00E

So if you ignore the message can you see if the version you have is really the same one as you flashed.
Also tell us how you flashed and which file.

Sent from my Nexus 5 using XDA-Developers mobile app
The Following User Says Thank You to grep_i For This Useful Post: [ View ] Gift grep_i Ad-Free
10th July 2016, 10:41 AM |#10914  
Senior Member
Thanks Meter: 27
 
More
Quote:
Originally Posted by grep_i

So if you ignore the message can you see if the version you have is really the same one as you flashed.
Also tell us how you flashed and which file.

Sent from my Nexus 5 using XDA-Developers mobile app

I flashed the 2.76 zip using TWRP. The version stated in the app is also 2.76
10th July 2016, 08:35 PM |#10915  
PiCkLeS's Avatar
Senior Member
Flag Kristianstad
Thanks Meter: 139
 
More
Quote:
Originally Posted by andrehsu

I flashed the 2.76 zip using TWRP. The version stated in the app is also 2.76

Actually, have the same problem here. Keeps telling me to upgrade the binary but all seems well..
10th July 2016, 10:31 PM |#10916  
psouza4's Avatar
Inactive Recognized Developer
Flag Meridian, ID
Thanks Meter: 861
 
Donate to Me
More
Opening a can of worms here, I realize...

The special v2.64 SU package Chainfire put together for us Qualcomm-based Samsung S7 and S7 Edge people is having problems accessing the package manager. Any script run from the phone that tries to access pm via su spits out "Could not access the Package Manager. Is the system running?" As this was something that people said was fixed in 2.75 in other threads, I'm hoping that we can get a patch for the Verizon version that includes this fix.

Thanks!
10th July 2016, 10:51 PM |#10917  
Junior Member
Thanks Meter: 3
 
More
Hello
I've updated SU binary with 2.76.
It is detected as ghost trojan by stubborn trojan killer.
Fixing the threat uninstalls binary.
Can you fix it ?
Best regards

Sent from my SM-N9005 using XDA-Developers mobile app
The Following User Says Thank You to guy88 For This Useful Post: [ View ] Gift guy88 Ad-Free
11th July 2016, 12:17 AM |#10918  
egingell's Avatar
Senior Member
Thanks Meter: 2,072
 
Donate to Me
More
Quote:
Originally Posted by guy88

Hello
I've updated SU binary with 2.76.
It is detected as ghost trojan by stubborn trojan killer.
Fixing the threat uninstalls binary.
Can you fix it ?
Best regards

Sent from my SM-N9005 using XDA-Developers mobile app

That's not something Chainfire can fix. It's up to the dev of that AV app to stop flagging SuperSU. You have three choices: quit using SuperSU, quit using that AV app, or figure out how to white-list SuperSU.

Sent from: SGS5 - MM 6.0.1 / SGS4 - LP 5.0.1
11th July 2016, 02:48 AM |#10919  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by pickles76

Actually, have the same problem here. Keeps telling me to upgrade the binary but all seems well..

I'm in the same boat. I'm running an old Epic 4g Touch for my kid's play phone and I got tired of looking at the StageFright OTA update. Applying it removes root so I used Framaroot apk to reroot the device. It installs SU 1.99r4 and I can upgrade to 2.76 via play store. Everything seems to work root wise, but it keeps asking me to upgrade. Any idea on how to get the notification to go away?

Thanks.

UPDATE: Well, this is odd. I went ahead and just kept trying to get SuperSU to install the latest update and it finally just went through and succeeded. Not sure what I did to allow this to finally happen. I did, as root, uninstall a bunch of junk apks installed with the stock ROM before it finally installed successfully.
11th July 2016, 06:12 AM |#10920  
Senior Member
Thanks Meter: 27
 
More
Quote:
Originally Posted by guy88

Hello
I've updated SU binary with 2.76.
It is detected as ghost trojan by stubborn trojan killer.
Fixing the threat uninstalls binary.
Can you fix it ?
Best regards

Sent from my SM-N9005 using XDA-Developers mobile app

It is a false positive, report it to the author of the trojan scanning app
11th July 2016, 05:47 PM |#10921  
Junior Member
Thanks Meter: 0
 
More
I denied SuperSU permissions to an app by accident. Is there any way to grant it permissions now?
Thread Closed Subscribe to Thread

Tags
root, super user functions
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes